/* 共通 */
*, *:before, *:after {box-sizing: border-box;}
html { scroll-behavior: smooth;}
a{text-decoration: none;}
a:hover {opacity: 0.8; transition-duration: 0.3s;}
img{width: 100%;}
.pc{display: block;}
.sp{display: none;}

@media screen and (max-width:700px) {
    .pc{display: none;}
    .sp{display: block;}
}
@media screen and (max-width:500px) {
}
/* /共通 */

/* PC背景 */
body {
  background-color: #DDD0B4;
  background-image:url(../img/bk.webp);
  padding-top: 110px;
}
@media screen and (max-width:770px) {
  body {
    padding-top: 65px;
  }
}
@media screen and (max-width:600px) {
  body {
    padding-top: 45px;
  }
}

/* 全体 */
.campaign {
  display: flex;
  justify-content: center;
  align-items: stretch;
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 500;
  position: relative;
  width: fit-content;
  margin: 0 auto;
  color: #533C32;
  background-color: #FBFFFD;
}


/* 中央 */
.content {
  width: 375px;
  height: calc(100dvh - 80px);
  background: #fff;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE・Edge */
}
.content::-webkit-scrollbar {
  display: none; /* Chrome・Safari */
}
@media screen and (max-width:770px) {
  .content {
    height: calc(100dvh - 65px);
  }
}
@media screen and (max-width:600px) {
  .content {
    height: calc(100dvh - 45px);
  }
}
@media screen and (max-width: 380px) {
    .content {
      width: 100%;
      height: calc(100dvh + 200px);
      padding-bottom: 50px;
    }
}

.kv {
  width: 100%;
  position: relative;
}
.kv .cont{
  width: 320px;
  position: absolute;
  top: 320px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

.kv .period{
  max-width: 261px;
  background-image: url(../img/ribon.webp);
  background-repeat: no-repeat;
  background-size: cover;
  height: 47.45px;
  font-family: "ABeeZee", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.3;
  color: #8D6300;
  margin: 0 auto 12px;
  padding-top: 9px;
}
.kv .cont p{
  font-family: shippori-mincho, sans-serif;
  font-weight: 600;
  font-size: 23px;
  line-height: 1.6;
  letter-spacing: 8%;
  margin-bottom: 9px;
}
.kv .cont p span.green{
  font-size: 34px;
  color: #007F74;
  line-height: 1.4;
  font-weight: 400;
}
.kv .cont p span.green span{
  font-size: 23px;
}
.kv .cont p span.space{
  letter-spacing: 0;
}
.kv_flex{
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 10px;
}
.lead{
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-size: 17px;
  line-height: 1.8;
  text-align: center;
  padding: 30px 20px;
}
.lead span{
  background: #FFF8C9;
  font-weight: 600;
}
.lead .small,
.howto .small{
  font-size: 12px;
  margin-top: 16px;
  line-height: 1.6;
}
.howto .small{
  margin-bottom: 35px;
}
.lead a{
  font-size: 12px;
  margin-top: 5pxpx;
  border-bottom:  1px solid #533C32;
}
.howto{
  padding: 0 20px 25px;
}
.howto h2,
.period h2,
.prize h2,
.hotel h2,
.winning h2{
  font-family: shippori-mincho, sans-serif;
  font-weight: 600;
  font-size: 22px;
  letter-spacing: 6%;
  color: #007F74;
  display: flex;
  position: relative;
  width: fit-content;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin: 0 auto 5px;
}
.howto h2::after,
.period h2::after,
.prize h2::after,
.hotel h2::after,
.winning h2::after,
.howto h2::before,
.period h2::before,
.prize h2::before,
.hotel h2::before,
.winning h2::before{
  content: "";
    position: absolute;
    width: 6.2px;
    height: 16.74px;
    margin-right: 3px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
}
.howto h2::before,
.period h2::before,
.prize h2::before,
.hotel h2::before,
.winning h2::before{
  background-image: url(../img/ttl_l.webp);
  left: -15px;
}
.howto h2::after,
.period h2::after,
.prize h2::after,
.hotel h2::after,
.winning h2::after{
    background-image: url(../img/ttl_r.webp);
    right: -15px;
}
.howto p{
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-weight: 500;
  line-height: 1.8;
  font-size: 17px;
  text-align: center;
  margin-bottom: 15px;
}
.howto .yellow{
  background: #FFF8C9;
  font-weight: 600;
}
.howto .box{
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  position: relative;
  margin-bottom: 20px;

}
.howto .box p{
  position: absolute;
  width: 90%;
  font-family: "shippori-mincho", sans-serif;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 6%;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
}
.howto .box .present{
  position: absolute;
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 600;
  font-size: 22px;
  line-height: 1.7;
  top: 160px;
  left: 50%;
  transform: translateX(-50%);
  width: max-content;
}
.howto .box.instagram .present{
  top: 183px;
}
.howto .box .present span{
  display: flex;
  position: relative;
  width: fit-content;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.howto .box .present span::after,
.howto .box .present span::before{
  content: "";
  position: absolute;
  width: 28.34px;
  height: 61.48px;
  margin-right: 3px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}
.howto .box .present span::before{
  background-image: url(../img/ttl_present_l.webp);
  left: -53px;
}
.howto .box .present span::after{
    background-image: url(../img/ttl_present_r.webp);
    right: -53px;
}
.howto .box .btn{
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  max-width: 290px;
}
.howto .box a{
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-size: 17px;
  line-height: 1.8;
  letter-spacing: 4%;
  color: #fff;
  background-color: #007F74;
  text-align: center;
  padding: 8px;
  border-radius: 4px;
  display: flex;
  position: relative;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.howto .box a::after{
    content: "";
    position: absolute;
    width: 10.78px;
    height: 10.78px;
    background-image: url(../img/yaji_r.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
    right: 7px;
}
.period p{
  font-family: "ABeeZee", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.8;
  text-align: center;
  margin-bottom: 30px;
}
.prize p,
.hotel p{
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 600;
  font-size: 17px;
  text-align: center;
  line-height: 1.8;
  margin-bottom: 30px;
}
.hotel p{
  margin-bottom: 10px;
}
.hotel .name{
  width: 100%;
  max-width: 295px;
  margin: 0 auto 30px;
  border: 1px solid #BDD4C1;
  padding: 20px 33px;
  background-color: #FFF;
  border-radius: 6px;
}
.hotel .name ul li{
  text-indent: -1em;
  margin-left: 1em;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.8;
  list-style: disc;
  padding-left: 11px;
}
.hotel .name ul li::marker{
  font-size: 8px;
  margin-bottom: 5px;
}
.winning{
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
.winning p{
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 10px;
}
.winning p.small{
  font-weight: 500;
  font-size: 12px;
  line-height: 1.6;
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 30px;
}
.cation{
  width: 85%;
  margin: 0 auto 70px;
  font-family: yu-gothic-pr6n, sans-serif;
}
.cation h3{
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 10px;
}
.cation ul li{
  font-size: 12px;
  text-indent: -1em;
  margin-left: 1em;
  line-height: 1.6;
  margin-bottom: 10px;
  letter-spacing: 2%;
}
.cation a{
  border-bottom: solid 1px #533C32;
}
/* #mail,#line,#instagram{
  margin-top: -60px;
	padding-top: 60px;
} */
@media screen and (max-width: 380px) {
  .kv .period {
    width: 90%;
    max-width: unset;
    font-size: 4.02vw;
  }
  .kv .cont {
    width: 95%;
    top: 85vw;
  }
  .kv .cont p {
    font-size: 6vw;
  }
  .kv .cont p span.green {
    font-size: 8.8vw;
  }
  .lead {
    font-size: 4.52vw;
  }
  .lead .small,
  .howto .small {
    font-size: 3.19vw;
  }
  .howto h2,
  .period h2,
  .prize h2,
  .hotel h2,
  .winning h2 {
    font-size: 5.85vw;
  }
  .howto p {
    font-size: 4.52vw;
  }
  .howto .box p {
    font-size: 4.77vw;
    top: 21.3vw;
  }
  .howto .box.instagram p {
      top: 18.3vw;
  }
  .howto .box .present {
    font-size: 5.85vw;
    top: 42.5vw;
  }
  .howto .box.instagram .present {
      top: 47.5vw;
  }
  .howto .box .present span::after,
  .howto .box .present span::before {
    width: 7.4vw;
    height: 18vw;
  }
  .howto .box a {
    font-size: 4.52vw;
  }
  .period p {
    font-size: 4.25vw;
  }
  .hotel .name ul li {
    font-size: 3.44vw;
  }
  .prize p, .hotel p {
    font-size: 4.52vw;
  }
  .winning p {
    font-size: 4.25vw;
  }
  .winning p.small {
    font-size: 3.19vw;
  }
  .cation h3 {
    font-size: 3.71vw;
  }
  .cation ul li {
    font-size: 3.19vw;
  }
}

/* 右側 */
.fixed_qr{
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  left: calc(50% + 187.5px + 6%);
  z-index: 9999;
  padding: 15px 0;
  color: #fff;
  text-decoration: none;
  max-width: 300px;
  width: 100%;
}
.qr_flex{
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 13px 20px 14px;
  margin-bottom: 24px;
  border-radius: 8px;
  align-items: center;
}
.qr_flex .txt{
  width: 50%;
}
.qr_flex .qr img{
  width: 72px;
}
.qr_flex .yaji{
  max-width: 17px;
  padding-top: 17px;
}
.qr_flex.line{
  background-color: #06C755;
}
.qr_flex.line .yaji{
  margin-right: 25px;
}
.qr_flex.instagram{
  background-image: url(../img/bk_instagram.webp);
  background-repeat: no-repeat;
  background-size: cover;
}
.qr_flex.instagram .yaji{
  transform: scale(-1, 1);
  margin-left: 25px;
}
.qr_flex.instagram .txt{
  margin-left: 25px;
}
.qr_flex h2 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 18.4px;
  letter-spacing: 7%;
  line-height: 1.4;
  margin-bottom: 7px;
}
.qr_flex.instagram h2 {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  letter-spacing: 12%;
}
.qr_flex h2 span{
  font-family: "Roboto", sans-serif;
  letter-spacing: 0;
}
.qr_flex p{
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  ;letter-spacing: 3%;
}